﻿@charset "utf-8";
/* CSS Document */

html, body {
	height:100%;
	
}
body{
background-image:url(../images/bg.gif);
background-repeat:repeat-x;
background-color:#FFFFFF;
margin:0px;
overflow: -moz-scrollbars-horizontal; /* for FF */
overflow-x:hidden; /* scroll horizontal */
overflow-y:scroll; /* Hide vertical*/}

.wrapper {
	min-width:100%;
	min-height:100%;
	margin-bottom:-83px;
	position:relative
}


.menu {
background: none;
filter: alpha(opacity=100);
opacity: 100;
}
#container{
width:1113px;
height:auto;
}
#header{
width:1059px;
height:116px;
float:left;
}
#logo{
width:455px;
height:69px;
float:left;
padding-top:28px;
padding-bottom:18px;
padding-right:238px;
}
#contact{
width:179px;
height:65px;
float:left;
padding-bottom:49px;
}
#contact_txt{
width:162px;
height:65px;
float:left;
padding-bottom:49px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#109347;
text-align:right;
padding-left:7px;
}
#link{
width:1113px;
height:40px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#ffffff;
text-align:center;
line-height:40px;
}
#box{
width:1025px;
height:auto;
padding-left:34px;
float:left;
margin-top: 15px;
padding-top:35px;
}
#left_box{
width:194px;
height:579px;
float:left;
}
#icon_one{
width:194px;
height:140px;
float:left;
}
#icon_two{
width:194px;
height:149px;
float:left;
}
#icon_three{
width:194px;
height:144px;
float:left;
}
#icon_four{
width:194px;
height:143px;
float:left;
}
#right_con{
width:791px;
height:579px;
float:left;
background-image:url(../images/home_cnt_bg.jpg);
background-repeat:no-repeat;
background-position:bottom;
margin-left:39px;
}
#right_con_txt{
width:424px;
height:579px;
float:left;
margin-right:73px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
line-height:22px;
text-align:left;
}
#sub_icon{
width:230px;
height:77px;
float:left;
}
#footer{
width:100%;
height:83px;
float:left;
background:url(../images/footer.jpg) repeat-x;
bottom:0px;
position:relative
}
#footer_txt{
width:1059px;
height:63px;
float:left;
line-height:63px;
padding-top:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-align:left;
}
a.one:link {color:#ffffff;
text-decoration:none;
}
a.one:visited {color:#ffffff;
text-decoration:none;
}
a.one:hover {color:#adcc26;
text-decoration:none;}